/*
 * Theme Name: UNIPLUS HWK Redesign - Gutenberg
 * Template: chatty3blocks
 * Description:
 * Author: Steeeg GmbH
 * Author URI: https://www.steeeg.de
 * Version: 1.2.3
 */

body {
    font-size: 0.78rem !important;
}

.list-group-item {
    padding: 12px 0 !important;
}

.form-check-input {
    margin-left: 1rem;
}
